Уязвимость в функции mincore() в ядре Linux

Дата публикации:
21.12.2006
Дата изменения:
30.07.2008
Всего просмотров:
2465
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Linux Kernel 2.4.x
Уязвимые версии: Linux Kernel версии до 2.4.33.6.

Описание:
Уязвимость позволяет локальному пользователю вызвать отказ в обслуживании системы.

Уязвимость существует из-за ошибки в функции "mincore()" при обработке блокирующих семафор. Злоумышленник может вызвать зависание системы, используя уязвимую функцию на неразмеченных страницах.

URL производителя: www.kernel.org

Решение: Установите последнюю версию ядра (2.4.33.6) с сайта производителя.

Ссылки: http://kernel.org/pub/linux/kernel/v2.4/ChangeLog-2.4.33.6

или введите имя

CAPTCHA